X
Tocca qui per la versione per piattaforma mobile del sito.

Forum di supporto

Questa discussione è chiusa e archiviata. Inserire una nuova richiesta se occorre aiuto.

When creating iframes for htm pages, I pdfs work just fine in all versions of Firefox. However, when I construct an iframe for an htm to be displayed on an htm

Inserita

duplicate of https://support.mozilla.org/en-US/questions/973637 - locking

When creating iframes for htm pages, I pdfs work just fine in all versions of Firefox. However, when I construct an iframe for an htm to be displayed on an htm, Firefox 24 will not load the htm/iframe.

''duplicate of https://support.mozilla.org/en-US/questions/973637 - locking'' When creating iframes for htm pages, I pdfs work just fine in all versions of Firefox. However, when I construct an iframe for an htm to be displayed on an htm, Firefox 24 will not load the htm/iframe.

Modificato da the-edmeister il

Dettagli aggiuntivi sul sistema

Plugin installati

  • Google Update
  • Google Talk Plugin Video Accelerator version:0.1.44.29
  • Version 4.7.0.15362
  • Shockwave Flash 11.8 r800
  • GEPlugin
  • Next Generation Java Plug-in 10.25.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • MindSpark Toolbar Platform Plugin Stub for 32-bit Windows
  • Dll file of HP Virtual Room Client Launcher Plugin for Firefox, Chrome, and Safari
  • Microsoft Lync 2010 Attendee Meeting Join Plug-in
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • 4.1.10329.0
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.4.634
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.5"
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Version 1.9.5, copyright 2008 TVNhttp://www.venuegen.com
  • Microsoft Lync Web App Plug-in
  • Microsoft Lync Web App Version Checker
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • Unity Player 2.6.1f3
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Applicazione

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:24.0) Gecko/20100101 Firefox/24.0

Ulteriori informazioni

Meghraj Suthar 14 soluzioni 224 risposte

Hello,

In order to better assist you with your issue please provide us with a screenshot. If you need help to create a screenshot, please see How do I create a screenshot of my problem?

Once you've done this, attach the saved screenshot file to your forum post by clicking the Browse... button below the Post your reply box. This will help us to visualize the problem.

Thank you!

Hello, In order to better assist you with your issue please provide us with a screenshot. If you need help to create a screenshot, please see [[How do I create a screenshot of my problem?]] Once you've done this, attach the saved screenshot file to your forum post by clicking the '''Browse...''' button below the ''Post your reply'' box. This will help us to visualize the problem. Thank you!

Utente che ha posto la domanda

I am running the mozilla browser version 24. I know there is a possible security certificate to disable to make the iframe load. Where is the security disable option?

I am running the mozilla browser version 24. I know there is a possible security certificate to disable to make the iframe load. Where is the security disable option?